﻿.pageHeaderNoPadding { padding-top:0px!important; }
.detailHeader { padding-bottom:12px; }
.mobileTab2, .mobileTab3, .mobileTab4, .mobileTab5, .mobileTab6, .mobileTab7 { display:none; }
.noResults { font-style:italic; font-size:135% }
.publicationListing, .newsEventsPresListing { margin-top:30px; }
.interiorNav  { margin-bottom:25px!important; }
.newsletterForm .scfEmailLabel, .newsletterForm .scfRequired { display:none; }
.newsletterForm .scfEmailGeneralPanel { float: none; width:100%; }
.interiorContentLeft .padding .scfForm { margin-top:25px ;margin-bottom:30px; }
.listItemBold { font-weight:bold; }
.filterButtons { width:100%!important; margin-top:24px }
.resultsCount { padding-top:17px; }
.recentNewsHeader { padding-top:25px; }
.subscribeFont{ color: white;text-decoration: none;}
.subscribeFont:hover{color: #4491cb}